Comments

66 Comments
karma

Reporter of the bug here. This update fixes the bug for me.

BZ#2251202 Firefox 120 freezes on Google Maps when using strict Enhanced Tracking Protection

Used version 115 since thunderbird-115.1.1-1.fc38 . Tested this version today and and found no issues so far. I have KDE Plasma here.

BZ#2240134 Rebase Thunderbird to 115.*, 102.* is going out of support
karma

Fedora 38 KDE was always freezing few seconds after login, this version fixed my problem.

karma

Used 6.1 since 6.1.3. Works perfectly fine.

Sorry for the confusion. So I found out: kio-extras now depends on perl-Data-Dump perl-Digest-HMAC perl-File-Listing perl-HTTP-Cookies perl-HTTP-Negotiate perl-NTLM perl-Net-HTTP perl-Term-ReadLine perl-Try-Tiny perl-WWW-RobotRules perl-libwww-perl perl-locale.

And kwrite now depends on kate. I still don't get the kwrite and kate thing, but that's probably because of my misunderstanding of the situation. Also found the commit, that started code sharing between kate and kwrite: https://invent.kde.org/utilities/kate/-/commit/73dce066421362ce9f5bb5cec2528f5085765d42

All in all, LGTM :-)

@marcdeop I have kwrite installed, but not kate at the moment. I don't really like the GUI of kate, I rather use kwrite. In what sense are they the same?

Anyway, when I run sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-d5e49475b1, additional packages will get installed: (it shows only the part of packages that will be newly installed when updating)

Abhängigkeiten werden installiert:
 cfitsio                               x86_64            4.0.0-2.fc36                  fedora                     595 k
 kate                                  x86_64            22.08.1-1.fc36                updates-testing            7.4 M
 perl-Data-Dump                        noarch            1.25-3.fc36                   fedora                      33 k
 perl-Digest-HMAC                      noarch            1.04-4.fc36                   fedora                      23 k
 perl-File-Listing                     noarch            6.15-1.fc36                   updates                     25 k
 perl-HTTP-Cookies                     noarch            6.10-5.fc36                   fedora                      38 k
 perl-HTTP-Negotiate                   noarch            6.01-31.fc36                  fedora                      20 k
 perl-NTLM                             noarch            1.09-31.fc36                  fedora                      22 k
 perl-Net-HTTP                         noarch            6.22-1.fc36                   fedora                      40 k
 perl-Term-ReadLine                    noarch            1.17-486.fc36                 fedora                      24 k
 erl-Try-Tiny                         noarch            0.31-2.fc36                   fedora                      38 k
 perl-WWW-RobotRules                   noarch            6.02-31.fc36                  fedora                      20 k
 perl-libwww-perl                      noarch            6.67-1.fc36                   updates                    203 k
 perl-locale                           noarch            1.10-486.fc36                 fedora                      19 k

For me, it tries to install Kate and several perl (perl-Data-Dump perl-Digest-HMAC perl-File-Listing perl-HTTP-Cookies perl-HTTP-Negotiate perl-NTLM perl-Net-HTTP perl-Term-ReadLine perl-Try-Tiny perl-WWW-RobotRules perl-libwww-perl perl-locale ) packages as hard dependencies. But I don't want Kate on my computer. I don't know about this update... for me that would be a no-go.

karma

Used it since it was available in koji, works perfectly fine.

Confirming what @nadrolinux said, the i686 package is missing again.

I downloded the i686 package manually but I can't update it. Error message:

Problem: cannot install the best update candidate for package mesa-vulkan-drivers-22.0.3-1.fc36.i686 - mesa-vulkan-drivers-22.1.1-1.fc36.i686 has inferior architecture

karma

Working, but definitely not a enhancement update. Average Frame-rate drops by ~25% compared to Mesa 22.0.3 on Hitman 2 Benchmark.

Runs fine for me.

karma

Not sure why, but LGTM now :)

karma

After upgrading to 21.3.7, my pc crashes right after login. See 2058535

@jforbes sorry, didn't think about that. I'll make it good by finding the commit that caused my problem!

karma

Sorry again :( https://bugzilla.redhat.com/show_bug.cgi?id=2048093 Still working with 5.16.2, because of troubles since 5.16.3 with AMGPU

karma

My system is crashing on boot with this kernel. https://bugzilla.redhat.com/show_bug.cgi?id=2048093

Error: "[drm:amdgpu_dm_init.isra.0.cold [amdgpu]] ERROR Failed to register vline0 irq 30!" Same as before